header{
   
    background-color: black;
    color:white;
    width:100%;
    height: 100px;
    margin: 0 0 0 0;
}
.logo{
    font-weight: bold;
    color: white;
    padding: 35px;
    font-size: 20px;
}
main{
    width:100%;
    padding: 50px;
   

}
h1{
    text-align: center;
    color:blue;
}
p{
    color: lightslategray;
    text-align: center;
}

body{
    border-top:4px green solid;
    border-bottom:4px green solid;
    margin-left: -10px;
    margin-right: -10px;
}
.row{
    margin-left: 150px;
    margin-right: 150px;
    height: 600px;
    display: grid;
    grid-template-columns: auto auto auto;
}
.column{
   
    border:1px black solid;
    width: 300px;
    border-radius: 5%;
    text-align: center;
    height: 500px;
   
     
}
img{
    position:relative;
    
    border-top-right-radius:5%;
    border-top-left-radius:5%;
    width:300px;
    height: 300px;
    
}
.button{
    background-color: blue;
    border-radius: 8px;
   
    color: white;
    width: 120px;
    height: 45px;
}
h4{
    color: blue;
    text-align: center;
}
li{
    display: inline;  
    padding: 20px;
}
ul {
    list-style-type: none;
    margin-top:-20px;
    padding: 0;
    float: right;
  }
 a{
     color: white;
     text-decoration: none;
     padding: 20px;
 }
 head{
    font-weight: bold;
    color: white;
    
 }
footer{
    
    position: relative;
    width:100%;
    height: 200px;
    bottom:0%;
    margin: 0 0 0 0;
    background-color: black;
    color: white;
}
.foot{
    font-weight: bold;
    color: white;
    text-align: center;
    padding: 50px;
    
 }
 .foo{
     text-align: center;
    color: white;
 }